- add_to_breadcrumbs _('General Settings'), edit_group_path(@group)
- title = s_('ComplianceFramework|Edit compliance framework')
- page_title title

%h1.page-title= title

#js-compliance-frameworks-form{ data: compliance_frameworks_form_data(@group, params[:id]) }
